* {
  font-family: "Inter", sans-serif;
}

html,
body {
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  box-sizing: border-box;
  background: rgb(133, 218, 225);
  background: linear-gradient(
    90deg,
    rgba(133, 218, 225, 1) 0%,
    rgba(167, 231, 205, 1) 100%
  );
  background-size: cover;
  background-position: center;
}

.wrapper {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.wrapper {
  width: 750px;
  background: #000;
  border: 2px solid rgba(255, 255, 255, 0.2);
  backdrop-filter: blur(20px);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  color: #ffffff;
  border-radius: 10px;
  padding: 40px 35px 55px;
  margin: 0 10px;
}

.wrapper h1 {
  font-size: 36px;
  text-align: center;
  margin-bottom: 20px;
}

.wrapper .input-box {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.input-box .input-field {
    position: relative;
    width: 48%;
    height: 50px;
    margin: 13px 0;
}

.input-box .input-field input {
    background: transparent;
    border: 2px solid rgba(255, 255, 255, .2);
    outline: none;
    font-size: 16px;
    color: #fff;
    border-radius: 10px;
    padding: 15px 15px 11px 40px;
}

.input-box .input-field input::placeholder {
    color: #C0C0C0;
}

.input-box .input-field i {
    position: absolute;
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 20px;
}

.wrapper label {
    display: inline-block;
    font-size: 14.5;
    margin: 10px 0 23px;
}

.wrapper label input {
    accent-color: #fff;
    margin-right: 5px;
}

.wrapper .btn {
    width: 100%;
    height: 45px;
    background: #808080;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    cursor: pointer;
    font-size: 25px;
    color: #333;
    font-weight: 600;
    border: 20px
}

@media (max-width: 576px) {
    .input-box .input-field {
        width: 100%;
        margin: 10px 0;
    }
}